Bug 8379 - [UPDATE REQUEST 2016.1] gerbera 1.1.0
: [UPDATE REQUEST 2016.1] gerbera 1.1.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-30 23:17 MSD by Алзим
Modified: 2017-11-13 18:00 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-30 23:17:01 MSD
Updated to 1.1.0
https://abf.io/build_lists/2898848
https://abf.io/build_lists/2898849
Comment 1 Алзим 2017-10-19 17:10:46 MSD
Пересборка
https://abf.io/build_lists/2900704
https://abf.io/build_lists/2900705
Comment 2 Vladimir Potapov 2017-11-10 08:39:04 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-11-13 17:32:40 MSK
gerbera-1.1.0-1
https://abf.io/build_lists/2900704
https://abf.io/build_lists/2900705
******************************** Advisory ****************************
Updated to 1.1.0
**********************************************************************
QA Verified